## javatuples 1.2

=== debian/changelog ===
javatuples (1.2-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update Vcs to salsa.
  * Remove cdbs use.
  * Add Rules-Requires-Root: no.
  * Remove whitespace from d/control.
  * Use https with copyright-format-uri.
  * Modify description for description-too-short lintian error.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 31 Dec 2020 17:25:52 +0000

javatuples (1.2-1) unstable; urgency=low

  * Initial release (Closes: #751027)

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Mon, 09 Jun 2014 07:39:43 +0000
