=== debian/control ===
Source: javatuples
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit4, libcommons-lang-java (>= 2.5)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/javatuples.git
Vcs-Browser: https://salsa.debian.org/java-team/javatuples
Homepage: http://www.javatuples.org

Package: libjavatuples-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java library for tuples in Java.
 javatuples is one of the simplest java libraries ever made. Its aim is
 to provide a set of java classes that allow you to work with tuples.
 .
 A tuple is just a sequence of objects that do not necessarily relate
 to each other in any way. For example: [23, "Saturn",
 java.sql.Connection@li734s] can be considered a tuple of three
 elements (a triplet) containing an Integer, a String, and a JDBC
 Connection object. As simple as that.
