=== debian/watch ===
version=3
opts=dversionmangle=s/(\d)[\+\.](?:dfsg|debian|ds)\.?\d*$/$1/ \
https://github.com/javatuples/javatuples/tags \
.*/archive/javatuples-(\d\S*)\.tar\.gz debian jh_repack
